<?php

/**
 * TeamList for Contao
 *
 * Copyright (c) 2016 Benjamin Roth
 *
 * @license LGPL-3.0+
 */

$GLOBALS['TL_LANG']['MOD']['eSM_team'] = array('Team','Verwaltung der Teamseite');
$GLOBALS['TL_LANG']['FMD']['teamlist'] = array('Teamübersicht','Teammitglieder auflisten');
$GLOBALS['TL_LANG']['FMD']['team'] = 'Team';
$GLOBALS['TL_LANG']['CTE']['featured'] = 'Featured-Block';
